/** Shopify CDN: Minification failed

Line 15:2 Unexpected "{"
Line 15:3 Expected identifier but found "%"
Line 29:2 Unexpected "{"
Line 29:3 Expected identifier but found "%"

**/
/* START_SECTION:collection-header (INDEX:9) */
.collection-image-hide .collection-hero{
      background: none;
      height: auto;
    
  }
  {% if section.settings.hide_image_mobile %}
  @media (max-width: 768px) {
    .collection-image-hide .collection-hero{
      background: none;
      height: auto;
      
    }
    .collection-image-hide parallax-image{
      display: none;
    }
    .collection-image-hide .hide-in-mobile{
      display: none;
    }
  }
  {% endif %}
/* END_SECTION:collection-header */
